<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./index.css">
	<title>Document</title>

	 <!-- bootstrap Css -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <!-- font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
       <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
       <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&family=Roboto:wght@100;400&display=swap" rel="stylesheet">

</head>
<body>
	<div class="container">
		
	
	<h1 class="text-center text-white bg-danger">Bootstrap Grid System</h1>

	<div class="container-fluid">
		<div class="row">
			<div class="col-md-8 bg-danger">
				<img src="./images.hehe.png" alt="logo">
			</div>
			<div class="col-md-4 bg-primary">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio praesentium molestias, quidem blanditiis ratione atque deleniti labore numquam at quod maxime commodi fuga perferendis, aspernatur repellat dolor hic nisi voluptas!</p>			
			</div>
	  </div>

		<h3 class="text-center">Rows 2ith 2 equals columns</h3>
		<h2 class="text-center">1:1 Ratio</h2>

		<div class="row mt-5">
			<div class="col-md-6 bg-primary py-3 border border-dark">
				<h2>6-columns</h2>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae sapiente modi, eos totam architecto id ea possimus reprehenderit iure error, ab, ipsa nihil odit hic officia veritatis blanditiis! Amet, unde.
				</p>
			</div>
			<div class="col-md-6 bg-danger py-3  border border-dark">
				<h2>6-columns</h2>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae sapiente modi, eos totam architecto id ea possimus reprehenderit iure error, ab, ipsa nihil odit hic officia veritatis blanditiis! Amet, unde.
				</p>
			</div>
		</div>


		<div class="container-fluid mt-5">
			<h3 class="text-center">1:3 Ratio</h3>
			<div class="row">
				<div class="col-3 bg-danger border border-dark ">
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam asperiores rerum inventore sit, eius fuga velit est ipsam quaerat autem enim laudantium voluptates qui. Voluptatibus temporibus amet mollitia atque debitis?
					</p>				
				</div>
				<div class="col-9 bg-warning border border-dark ">
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam asperiores rerum inventore sit, eius fuga velit est ipsam quaerat autem enim laudantium voluptates qui. Voluptatibus temporibus amet mollitia atque debitis?
					</p>				
			</div>			
		</div>
	  
		
		<div class="row">
			<div class="col bg-secondary py-5 border border-dark">
				4 col md to lg				
			</div>
			<div class="col bg-primary py-3 border border-dark">
				6 cols md to lg
			</div>
			<div class="col  bg-danger py-3 border border-dark">
				2 cols md to lg
			</div>
		</div>
	   
		 <div class="row">
			<div class="col-md-8 bg-danger">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus sequi odio officia esse. Accusantium reiciendis earum quasi, tempore aliquam, dolore nostrum, placeat numquam nulla minima saepe expedita amet neque natus.</p>
			</div>
			<div class="col-md-4 bg-primary">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio praesentium molestias, quidem blanditiis ratione atque deleniti labore numquam at quod maxime commodi fuga perferendis, aspernatur repellat dolor hic nisi voluptas!</p>			
			</div>
		 </div>
		</div>



		 <h3 class="text-center">Responsive image</h3>
		 <div class="row">
		 	<div class="col-2 bg-info py-3 border border-dark">
		          <img class="img-fluid" src=" https://images.theconversation.com/files/229974/original/file-20180731-136679-bnupzu.png?ixlib=rb-1.1.0&q=45&auto=format&w=926&fit=clip" alt="Kitkat">
		      </div>

		      <div class="col-4 bg-success py-3 border border-dark">
		           <img class="img-fluid" src="https://images.theconversation.com/files/229974/original/file-20180731-136679-bnupzu.png?ixlib=rb-1.1.0&q=45&auto=format&w=926&fit=clip" alt="Kitkat">
		      </div>
		 </div>

		 <div>
		 	<div class="col-3 bg-secondary border border-box">
		 	<img src="https://images.theconversation.com/files/229974/original/file-20180731-136679-bnupzu.png?ixlib=rb-1.1.0&q=45&auto=format&w=926&fit=clip" alt="pic">
		 	</div>
		 </div>

	</div>

</div>

        <!-- js dependencies -->
	    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <script type="text/javascript">     
        </script>
	
</body>
</html>